<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">16.80sp</dimen>

    <dimen name="txt9">21.60sp</dimen>

    <dimen name="txt10">24.00sp</dimen>

    <dimen name="txt11">26.40sp</dimen>

    <dimen name="txt12">28.80sp</dimen>

    <dimen name="txt13">31.20sp</dimen>

    <dimen name="txt16">38.40sp</dimen>

    <dimen name="txt18">43.20sp</dimen>


</resources>